#ifndef MYAPPLI_H
#define MYAPPLI_H

#include "DialogAppliBase.h"

class GetSIDW : public DialogAppliBase {
private:
	tstring info;
public:
	BaseDialog *createBaseDialog();
	int OnAppliStart(TCHAR *lpCmdLine);
	int OnWindowShow();
	int OnAppliEnd();
	INT_PTR OnInitDialog();
	void UpdateData(bool toObj);

};

#include	<windows.h>
#include	<sddl.h>
#include	<tchar.h>

TCHAR *getSID(void);

#endif
